[SYSTEM]
type=2
runfile=PlayGame.exe
softname=мялсуъ
showname=мялсуъ
date=
webname=pao
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
requestinfo=0
softid=61598
[BAT]
count=0
bat1=бл╩╞.bat
[REG]
count=0
